Subject: Re: draft-zhu-kerb-enctype-nego-04 changes from 03

From: Sam Hartman <[email-masked]>
Date: Sat, 05 Nov 2005 21:25:51 -0500

>>>>> "Liqiang(Larry)" == Liqiang(Larry) Zhu <[email-masked]> writes:

    Liqiang(Larry)> If the server understands this extension, then it
    Liqiang(Larry)> MUST honor the request. I think this way we can
    Liqiang(Larry)> get more consistent behavior and the key word MUST
    Liqiang(Larry)> simplifies implementations. I would prefer the
    Liqiang(Larry)> "MUST" over the "SHOULD" here, and at the same
    Liqiang(Larry)> time I acknowledge that it is not enforceable.

I tend to agree with Larry that a must is reasonable.  I'm less
convinced that a must is a good idea in this instance but I don't
think it is harmful.

I'll try to discuss with larry and Ken and see why the must is there.